



@media screen and (min-width: 320px){}
@media screen and (min-width: 320px) and (min-height: 900px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 900px;
	}
}
@media screen and (min-width: 360px){}
@media screen and (min-width: 400px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[About Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.about-block{
		padding: 0px 32px;
	}
		.achievement-item{
			width: 310px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Training Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.training-block .col-2{
		padding: 0px 32px 32px;
	}
}
@media screen and (min-width: 420px){}
@media screen and (min-width: 480px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 52px 64px 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[About Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.about-block,
	#achievements{
		padding: 0px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Training Block]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.training-block .col-1{
		height: 224px;
	}
	.training-block .col-2{
		padding: 0px 64px 32px;
	}
}
@media screen and (min-width: 600px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[About Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.about-block,
	#achievements{
		padding: 0px 112px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Training Block]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.training-block .col-2{
		padding: 0px 112px 32px;
	}	
}
@media screen and (min-width: 768px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		position: relative;
		padding: 52px 0px 0px 64px;
		text-align: left;
	}

		#sec-hero h1{
			width: 480px;
			font-size: 64px;
		}
		#sec-hero p{
			position: relative;
			width: 688px;
			padding-left: 144px;
			box-sizing: border-box;
			font-size: 24px;
		}
		#sec-hero .btn-cta{

			margin: 0px 0px 0px 144px;
		}
		.deco-hero{
			display: block;
			position: absolute;
			height: auto;
		}
		.deco-hero-left{
			top: 0px;
			left: -64px;

			width: 192px;
		}		
		.deco-hero-right{
			top: 144px;
			right: 0px;

			width: 192px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[About Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.about-block{
		display: flex;
		justify-content: center;
		align-items: flex-start;		
		width: 720px;
		padding: 0px;
		margin: 0px auto 32px;
	}
		.about-block > img{
			flex-shrink: 0;
			width: 320px;
			height: auto;
			margin-right: 40px;
			margin-bottom: 0px;
		}

	#achievements{
		width: 720px;
		padding: 0px;
		margin: 0px auto;
	}

		.wr-achievement-items{
			flex-direction: row;
		}

		.achievement-item{
			margin-bottom: 0px;
			margin-right: 32px;
		}
			.achievement-item:last-child{
				margin-right: 0px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Training Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.training-block{
		display: flex;
		align-items: stretch;
		height: 323px;
	}
		.training-block .col-1{
			width: 50%;
			height: inherit;
			background-image: 
								linear-gradient(90deg, rgba(34, 34, 34, 0.5) 0%, #222 90% ),
								url('../media/img/training-1-sm.jpg');
		}
			.training-block:nth-child(2){}
			.training-block:nth-child(3){ flex-direction: row-reverse; }
			.training-block:nth-child(4){}

			.training-block:nth-child(2) .col-1{
				background-image: 
									linear-gradient(90deg, rgba(34, 34, 34, 0.5) 0%, #222 90% ),
									url('../media/img/training-1-sm.jpg');	
			}
			.training-block:nth-child(3) .col-1{
				background-image: 
									linear-gradient(270deg, rgba(34, 34, 34, 0.5) 0%, #222 90% ),
									url('../media/img/training-2-sm.jpg');
				background-position:
										0% 0%,
										center top;	
			}
			.training-block:nth-child(4) .col-1{
				background-image: 
									linear-gradient(90deg, rgba(34, 34, 34, 0.5) 0%, #222 90% ),
									url('../media/img/training-3-sm.jpg');	
			}

		.training-block .col-2{
				display: flex;
					flex-direction: column;
					justify-content: center;
					align-items: flex-start;			
			width: 50%;
			/*padding: 32px 16px;*/
			padding: 0px 16px;

			background-image: 	
								linear-gradient(90deg, #222 0%, rgba(34, 34, 34, 0.5) 100% ),
								url('../media/img/wall.jpg');			
		}
			.training-block:nth-child(3) .col-2{
				align-items: flex-end;
				background-image: 	
									linear-gradient(270deg, #222 0%, rgba(34, 34, 34, 0.5) 100% ),
									url('../media/img/wall.jpg');				
			}
			.training-block:nth-child(3) .col-2 h3{
				width: 360px;
			}
			.training-block .col-2 p{
				width: 360px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	footer{
		display: flex;
		justify-content: center;
		align-items: flex-start;
		padding: 64px 0px;

	background: 
				linear-gradient(90deg, #222222 0%, rgba(34, 34, 34, 0.75) 50%, #222222 100%),
				url('../media/img/wall.jpg');		
	}
		footer .col{
			margin-right: 64px;
		}
		footer .col:last-child{
			margin-right: 0px;
		}

}
@media screen and (min-width: 800px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Training Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.wr-packages{
		justify-content: center;
	}
}
@media screen and (min-width: 1024px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Global]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.wr-sec-heading-left,
	.wr-sec-heading-right{
		width: 640px;
		height: 80px;
	}
	.wr-sec-heading-left{
		padding: 10px 0px 0px 224px;
		background-image: url('../media/svg/deco-triangle-heading-left-lg.svg');
	}
	.wr-sec-heading-right{
		padding: 10px 244px 0px 0px;
		background-image: url('../media/svg/deco-triangle-heading-right-lg.svg');
	}	
	.wr-sec-heading-left h2,
	.wr-sec-heading-right h2{
		font-size: 40px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		display: flex;
		justify-content: space-between;
		padding: 32px 64px;
	}
		#logo{
			width: 156px;
			height: 60px;
			margin-right: 64px;
			background-image: url("../media/img/logo-md.png");
			background-position: 0px 0px;
		}
		header nav{
			display: block;
		}
		#btn-menu{
			display: none;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		background-image: 	
							url('../media/img/trainer-lg.png'),
							url('../media/img/wall.jpg');
		background-size:
							auto auto,
							cover;
		background-position: 
							bottom right,
							center;
		background-repeat: no-repeat;		
	}
	#sec-hero h1{
		width: 584px;
		font-size: 80px;
	}
	#sec-hero p{
		width: 768px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[About Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-about{
		padding: 32px 0px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Training Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.package{
		margin-right: 80px;
	}
	.training-block .col-1 svg{
		display: block;
	}

}
@media screen and (min-width: 1024px) and (max-height: 640px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 900px;
	}
}
@media screen and (min-width: 1120px){}
@media screen and (min-width: 1200px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 52px 0px 0px 128px;
	}
	#sec-hero p{
		padding-left: 144px;
	}
	.deco-hero-left{
		left: -128px;
		width: 256px;
	}
	.deco-hero-right{
		width: 256px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Packages Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.package{
		width: 320px;
	}

		.package ul{
			padding: 0px 20px;
		}

}
@media screen and (min-width: 1366px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 32px 192px;
	}
	header nav li:not(:last-child){
		margin-right: 32px;
	}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Training Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.training-block{
		height: 407px;
	}
		.training-block .col-2{
			padding: 0px 16px;
		}
}
@media screen and (min-width: 1440px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 52px 0px 0px 192px;
	}
		#sec-hero p{
			padding-left: 88px;
		}
		#sec-hero .btn-cta{
			margin-left: 88px;
		}
		.deco-hero-left{
			left: -192px;
		}
}